Bug 6249 - Acq: Can't order from suggestions
Summary: Acq: Can't order from suggestions
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL: /cgi-bin/koha/acqui/newordersuggestio...
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-21 21:53 UTC by Katrin Fischer
Modified: 2019-06-27 09:24 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.85 KB, patch)
2011-04-21 21:56 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-21 21:53:30 UTC
Ordering from suggestions broken. The order link is missing some parameters.
Comment 1 Katrin Fischer 2011-04-21 21:56:37 UTC
Created attachment 3990 [details] [review]
proposed patch
Comment 2 Chris Cormack 2011-04-21 22:13:08 UTC
Pushed, please test
Comment 3 Katrin Fischer 2011-07-07 22:47:02 UTC
Ordering from suggestions works on current master, leaving open for test on 3.4.x
Comment 4 Chris Nighswonger 2011-09-07 18:23:55 UTC
This has been pushed to 3.4.x. Please test and close.